.lfr-layout-structure-item-952c4090-e452-9d45-9c96-20c7afcc06a1 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c92466e-1177-13d1-acbf-0e934a33f02d {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-2e61482c-58e9-ae16-88e1-07e91e565cef {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-3efea389-9711-206b-4a62-a606a3a76ec4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-06e1fed7-bf4f-964a-6151-79dd9d067ddc {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf02037c-4141-70f6-1088-03d8be62ea70 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75c72be2-7c0b-5b65-68b1-0cadac2a13c1 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 95% !important;
}
.lfr-layout-structure-item-8a80c8ad-6633-6bea-4e30-73e626eeb38c {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9a6aeb1-dffd-5142-88c8-d423c7de5093 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0337cfb-2608-ad41-ca19-e8cd7467fd9a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9019f6c6-f5e6-3e5b-e104-4385957d63cb {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-159634ab-dd50-03bc-1774-514ec23b65d4 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-4c18f65c-fe7d-a138-eda4-f71009e9b8b4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f859a75-c7c7-0bfb-d8c4-a33b59eef8cd {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-61ab2d98-3bd9-ac61-4311-bb96a8975b50 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f952b9ff-cac6-98d2-5d21-7aba9624c85c {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56be8cd5-5fd7-641c-d424-149a732c62cb {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24cafbde-1c37-e47d-0a50-0092dcc3361f {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-73a05aa9-871d-16a3-6f09-3e96e12d0a90 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7b04d5c-e748-4b76-fb42-564342a7cc6b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91b8c9bf-6d24-feb7-25ad-3ca019390cc3 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-abce4293-cc2b-e6c5-7710-df3fe6f0d45b {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-d0574218-6c91-8996-9b8d-a821f21f73b8 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61b99ce7-0e34-ff93-c6c9-7c3b42420a10 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-0e6c6ad8-6b12-5630-056c-e37abf96a20c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64da9c64-5ad9-b457-742c-b10d018f27a9 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b2ffea5-12d3-4e44-1687-d919dba6976b {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-66d75656-5556-9506-da87-9688966e48d5 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-3473143a-3252-31a2-e6ec-38e6e1f2bba4 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cfb4600-1741-a15d-880c-8eee1f079721 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a34779a6-c0b1-0152-9eee-32426f0927d6 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-5d15a52b-2a17-950c-24d8-48c3fef24feb {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5b0a82f-02b6-3765-8baf-170f4ba6cf46 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-7aac1b0a-e874-599a-658a-d9a2cd53b09d {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a227b87-e563-8535-ac33-9d140071b5a5 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-87f7ba80-c9e7-8ab9-923c-c5b8e1062b75 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75d67266-5a4b-a0d7-03b9-a4fb7f575d80 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c75c13ae-5443-1546-fdd4-0b0519034bdd {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-825ec02e-a150-8c84-fcf9-571342005951 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-71b97ceb-a9c9-0d1d-a7a8-64719a1e7b1d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1ac156c-18cf-c437-0445-fdfaa8adb43b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba97b460-cabe-1c65-80b5-6cad5b8cd867 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-ba20c30c-39ff-2b0a-06f5-36587e64900c {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b32e0458-cd0d-17dd-200e-5924fd62427d {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-48408656-9fc4-82fa-9079-02de738d3abe {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-167a4c0c-73c5-9b1b-ddd1-20d1fd8264b2 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-c2605fff-3c4d-0d5f-d2ca-ffb5daae1351 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-8fd82bbe-9ba2-4f77-ee8f-8236512328f7 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-2dad5050-498f-f6ed-384e-6fcef2a5145a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c4690429-87b8-40d4-cd5d-de7ecb780c09 {
border-style: solid; border-width: 0px !important;
height: 100 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100 !important;
}
.lfr-layout-structure-item-4146d650-4dfe-e307-3f24-9e685fe6d264 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-140e86e0-2669-0e44-b69d-88f481f6804c {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2be81145-88ed-f6a1-fc81-4f5b7ab28c67 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-de3a151c-6641-1ed1-4b57-990685bf5ad9 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36d960f7-d50a-25eb-4cd4-c71ded7347e8 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e709f08-5f41-9acb-32b8-2a1597d3b885 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-23ed8105-a24f-0141-1169-82ce6e2c3f57 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-163e5986-7a1c-4583-5f3b-5c1e7a67b25e {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de6530e4-aaf1-e655-dead-60bab7ab4963 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-91b8fd72-5a7f-d8aa-eba8-a0b94a445124 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-91d0bab8-065e-e43f-3142-db374d4a1391 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e492ab3-7094-971a-1f90-fb6bd8737114 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-27db0196-8e09-be6b-e6b7-18d0c5252717 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-b82dfac6-7e7d-4910-e51e-a6b348f17dda {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-aa59e12b-49dc-4b6e-d95e-d382c4783c83 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dd495001-e762-c00a-97fb-7f84d4d5d89f {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-90c6c758-ab3c-5ba4-cea4-049a6529cb99 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d9f31ac-7452-b507-abc5-3580e9c5635b {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9aea7a94-c398-a3c5-2613-dfea67a318c0 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba230afa-cc87-aaf8-13fe-be9ba40ceb5c {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-2e3556bc-9738-ccea-0fcf-34f73a2ea8f2 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-285e934c-3489-7278-2538-25f90efa0231 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6151f75f-181a-26f2-2a9d-be466fed6595 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b42335ed-4ac3-5b6a-16e3-3ab84c9f594e {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-180ed02f-85b4-f8b1-9a60-8b24f64fa65f {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-c671bb8b-7513-2b1e-d6d4-3e6d22520ad4 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
overflow: auto !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e28a894-740d-402d-5e5c-a91103276740 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fee7117-68b8-9306-01b5-f5ca037ec55b {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5991150b-be46-d6df-bf2d-8be2641bdf7e {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed475352-b9c0-aaff-9922-999fcca99bec {
font-weight: 700 !important;
}
.lfr-layout-structure-item-1d5af475-7c9e-a8e5-be97-164214372946 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9b86855c-64fe-8786-e9df-312f637222da {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71633090-bb3f-8098-2669-9dd67139033d {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-5b62a256-add9-2429-2f07-783bc626e830 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e110646d-5a7a-5590-6f2f-b813e7d62abe {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-ef86262c-9d26-d30b-28e2-754f1831be65 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-66a34e83-14a9-21eb-a271-6c4036e2a680 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-d7e1e4cb-297b-c6e7-1a3b-8cc2813a0a8f {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93011894-2ec8-182c-affb-a2726c444b2d {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-8426a634-d2a5-ecfa-c488-d015898509e1 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-a57c147c-69ac-bedd-33b0-8d737aa0d4bd {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-b2c03197-8088-e001-9ac4-8d0f8553d71e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-047d96ed-0af2-4365-fc63-d2c395f7f238 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
